@charset "UTF-8";
/*------------------------------------------------------------
	当日・間際検索
------------------------------------------------------------*/
.align_center {
	text-align:center;
	margin-bottom: 5px;
}
#Contents {
	margin-bottom: 50px;
}

#Contents h1 {
	margin: 0 0 5px;
	font-size: 1.5em;
}
#Contents .sec-lead {
	margin: 5px 0;
}